@font-face {
    font-family: 'Honeywell';
    src:    url('../webfonts/HoneywellSansWeb-Bold.eot');
    src:    url('../webfonts/HoneywellSansWeb-Bold.eot?#iefix') format('embedded-opentype'),
            url('../webfonts/HoneywellSansWeb-Bold.woff') format('woff'),
            url('../webfonts/HoneywellSansWeb-Bold.woff2') format('woff2'),
            url('../webfonts/HoneywellSansWeb-Bold.svg#svgFontName') format('svg');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Honeywell';
    src:    url('../webfonts/HoneywellSansWeb-Extrabold.eot');
    src:    url('../webfonts/HoneywellSansWeb-Extrabold.eot?#iefix') format('embedded-opentype'),
            url('../webfonts/HoneywellSansWeb-Extrabold.woff') format('woff'),
            url('../webfonts/HoneywellSansWeb-Extrabold.woff2') format('woff2'),
            url('../webfonts/HoneywellSansWeb-Extrabold.svg#svgFontName') format('svg');
    font-weight: 800;
    font-style: normal;
}
@font-face {
    font-family: 'Honeywell';
    src:    url('../webfonts/HoneywellSansWeb-Black.eot');
    src:    url('../webfonts/HoneywellSansWeb-Black.eot?#iefix') format('embedded-opentype'),
            url('../webfonts/HoneywellSansWeb-Black.woff') format('woff'),
            url('../webfonts/HoneywellSansWeb-Black.woff2') format('woff2'),
            url('../webfonts/HoneywellSansWeb-Black.svg#svgFontName') format('svg');
    font-weight: 900;
    font-style: normal;
}
@font-face {
    font-family: 'Honeywell';
    src:    url('../webfonts/HoneywellSansWeb-Medium.eot');
    src:    url('../webfonts/HoneywellSansWeb-Medium.eot?#iefix') format('embedded-opentype'),
            url('../webfonts/HoneywellSansWeb-Medium.woff') format('woff'),
            url('../webfonts/HoneywellSansWeb-Medium.woff2') format('woff2'),
            url('../webfonts/HoneywellSansWeb-Medium.svg#svgFontName') format('svg');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'Honeywell';
    src:    url('../webfonts/HoneywellSansWeb-Book.eot');
    src:    url('../webfonts/HoneywellSansWeb-Book.eot?#iefix') format('embedded-opentype'),
            url('../webfonts/HoneywellSansWeb-Book.woff') format('woff'),
            url('../webfonts/HoneywellSansWeb-Book.woff2') format('woff2'),
            url('../webfonts/HoneywellSansWeb-Book.svg#svgFontName') format('svg');
    font-weight: 400;
    font-style: normal;
}
@keyframes smoothScroll {
    0% {
        transform: translateY(-40px);
    }
    100% {
        transform: translateY(0px);
    }
}
html {}
body,h1,h2,h3,h4,h6,li,p,a{font-family: 'Honeywell';font-size: 16px;font-weight: 500;}

.site-header{background-color: #fff; -webkit-transition: .5s; transition: .5s;}
header.site-header.fixed { position: fixed; -webkit-transition: .5s; transition: .5s; animation: smoothScroll 1s forwards; width: 100%; z-index: 9; -webkit-box-shadow: 0 4px 10px -6px rgba(0, 0, 0, .5); -moz-box-shadow: 0 4px 10px -6px rgba(0, 0, 0, .5); box-shadow: 0 4px 10px -6px rgba(0, 0, 0, .5); }
.home .site-header{position: absolute; top: 0; z-index: 2; width: 100%;}
.logo { display: flex; align-items: center; height: 100%; background-color: #fff;position: relative}
.logo:after {content: ''; position: absolute; top: 0; width: 3000px; right: 100%; height: 100%; z-index: 11; background: #fff;}
.navigation-wrap .top_menu_section { display: flex; justify-content: flex-end;}
.top_menu_section .top_cta {margin-left: 30px;}
.top_menu_section .search_menu {color: #4c4c4c; position: absolute; right: 90px; top: 50%; transform: translateY(-50%);}
.top_menu_section .search_menu i.far.fa-search{transform: rotate(90deg);}
.navigation-wrap ul.menu li.menu-item a,
.top_menu_section .top_cta a {font-size: 13px;text-transform: uppercase; color: #4c4c4c; font-weight: 700;}
.main-navigation ul.menu {display: flex !important; justify-content: flex-end}
.main-navigation ul.menu li.menu-item {vertical-align: top; border-right: 1px solid rgba(0,0,0,.25); border-top: 1px solid rgba(0,0,0,.25); transition: .5s; position: relative}
.navigation-wrap ul.menu li.menu-item:hover:before {content: '';background-color: #ee3124;position: absolute; width: 100%;height: 2px; left: 0; top:-1px; transition: .5s; border: 0;}
.main-navigation ul.menu li.menu-item:last-child{border-right: 0;}
.navigation-wrap ul.menu li.menu-item a{text-align: center;transition: .5s; padding: 16px;}
.top_menu_section .top_cta a:hover,
.navigation-wrap ul.menu li.menu-item a:hover{text-decoration: none; color: #ee3124; transition: .5s;}
.navigation-wrap .top_menu_section{padding: 10px 0;position: relative}
.main-navigation ul.menu > li.menu-item.current-menu-item > a {color: #ee3124;}
.main-navigation ul.menu > li.menu-item.current-menu-item:before {content: '';background-color: #ee3124;position: absolute; width: 100%;height: 2px; left: 0; top:-1px; transition: .5s; }
.main-navigation ul.menu > li.current-menu-parent > a {  color:  #ee3124 !important;}
.top_menu_section .search_bar {position: absolute;right: 60px; width: 50%; z-index: 9; top:0;}
.search_bar form.search-form label {display: none;}
.search_bar .search-submit .icon{display: none;}
.search_bar button.search-submit:focus{outline: none}
.search_bar button.search-submit { background: transparent; color: #000; right: 0; position: absolute; top: 0; transform: rotate(90deg)}
.search_bar input[type="search"]:focus{border-color: #ee3124;}
.search_bar input.search-input.input-block {opacity: 1; visibility: visible; transition: .5s;left: auto; width: 100%; padding: 10px;}
.search_bar input.search-input {opacity: 0;visibility: hidden; transition: .5s; position: absolute; right: 70px; height: 42px; top: 1px; width: 0; padding: 0;}
header .main-navigation ul li:hover > ul{left: 0}
header .main-navigation li li:hover,header .main-navigation li li.focus {background: #ffffff;}
.orana-popup .modal{display: block;}
.orana-popup .target_link{font-size: 20px;color: #fff;font-family: 'Honeywell';margin: 0;}
.pum-container.pum-responsive.pum-responsive-large{box-shadow:none;border:0;background:transparent;}
.orana-popup .modal:before{background:rgba(0,0,0,0.49);content:"";height:100%;width:100%;position:absolute;top:0;left:0;z-index:0;}
.orana-popup .modal-dialog .modal-content{position: fixed;top:50%;transform: translateY(-50%);-webkit-transform: translateY(-50%);-ms-transform: translateY(-50%);-moz-transform: translateY(-50%);-o-transform: translateY(-50%);margin:auto;max-width:1270px;width:60%;left:0;right:0;border-radius:0;padding:80px;border:0;background-size:cover !important;background-position:center !important;}
/*.orana-popup .modal-dialog .modal-content:before{content:"";position:absolute;height:100%;width:100%;background:rgba(0,0,0,0.75);top:0;left:0;border:1px solid rgba(255,255,255,0.48);}*/
.orana-popup .modal-dialog .modal-content .modal-header{text-align:center;flex-direction:column;align-items:center;border-color:rgba(255,255,255,0.30);}
.orana-popup .modal-dialog .modal-content .modal-header img{max-width:200px;}
.orana-popup .modal-dialog .modal-content .model-wrap{max-width:770px;margin:auto;position:relative;z-index:1;width:100%;}
.orana-popup .modal-dialog .modal-content button.pum-close.close{position:fixed;top:10px;right:30px;font-size:80px;color:#fff;opacity:1;display: block; z-index: 9;}
.orana-popup .modal-dialog .modal-content .modal-body{text-align:center;}
.orana-popup .modal-dialog .modal-content h4.modal-title{font-size:60px;color:#fff;font-family: 'Honeywell';padding:25px 0 0 0;text-transform:capitalize;margin:0;line-height:normal;}
.orana-popup .modal-dialog .modal-content .modal-body p{font-size:20px;color:#fff;font-family: 'Honeywell';margin:0;}
.orana-popup .modal-dialog .modal-content .modal-footer{border-color:rgba(255,255,255,0.30);text-align:center;}
.orana-popup .modal-dialog .modal-content .modal-footer .reservation-btn a{margin-top:50px;padding:15px 30px;font-size:20px;font-family: 'Honeywell';}
.orana-popup .modal-dialog .modal-content .modal-footer .reservation-btn{margin:auto;}
button.pum-close{display: none;}

.orana-popup .modal-dialog .modal-content::before {
    background: 
    rgba(0,0,0,0.2);
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 1;
}

.pum-theme-lightbox .pum-container { background: none !important; border: 0 !important; }

@media(max-width:1099px){
    .orana-popup .modal-dialog .modal-content .close{z-index:11;font-size:40px;}
    .orana-popup .modal-dialog .modal-content{height:auto;padding:25px;}
    .orana-popup .modal-dialog .modal-content .modal-body h4.modal-title{padding:15px 0;}
    .orana-popup #reataurant_reseravation.modal .modal-body p { font-size: 22px !important }
    .orana-popup .modal-dialog .modal-content .modal-footer .reservation-btn a{margin-top:15px;}
    .orana-popup .modal-dialog .modal-content{width: 85%}
}

@media(max-width:767px){
    .orana-popup .modal-dialog .modal-content,
    .orana-popup .modal-dialog .modal-content .model-wrap{padding: 0}
    .orana-popup .modal-dialog .modal-content .modal-body{padding: 10px}
    .orana-popup #reataurant_reseravation.modal .modal-body p { font-size: 16px !important }
    .orana-popup .mailchimp-subscription-form input{ width: 100%; -webkit-box-flex: 0; -ms-flex: 0 0 100%; flex: 0 0 100%; margin: 0 0 10px !important; font-size: 14px; padding: 10px;}
    .orana-popup .modal-dialog .modal-content{width: 85%}
}

section.slider_section .item{height: 700px; background-repeat: no-repeat; background-size: cover; background-position: center;}
section.slider_section .banner-content {position: absolute; top: 57%; transform: translateY(-50%); max-width: 30%;}
section.slider_section .banner-content h1{font-weight: 900; color: #fff;font-size: 64px; text-transform: uppercase;margin: 0 0 50px;}
.banner-content h1 span{color: #ee3124;}
section.slider_section .item:before { position: absolute; content: ''; background-color: rgba(0,0,0,.5); left: 0; top: 0; width: 50%; bottom: 0}
.learn_more {color: #fff; text-transform: uppercase;background-color: #ee3124; text-align: center; padding:15px 45px; border: 1px solid #ee3124; transition: .5s; display: inline-block; font-weight: 700;font-size:14px;min-width: 215px;}
.learn_more:hover{background-color: #fff; transition: .5s; color: #ee3124; text-decoration: none;}

.first_cta{background-color: #ee3124;padding: 50px 0}
.first_cta p{color: #fff;font-weight: 500; font-size: 16px;}
.first_cta h2{color: #fff;font-weight: 800; font-size:33px; text-transform: uppercase; padding: 15px 0; margin-bottom: 15px; position: relative;}
.first_cta h2:before,
.first_cta h2:after{position: absolute;content: '';top: 0; width: 100px;height: 1px;left:50%;transform: translateX(-50%);background-color: rgba(255, 255, 255, .3)}
.first_cta h2:before{bottom: 0; top:auto}

/* 
.home .first_cta{background-color: #ee3124;}
.home .first_cta p { color: #fff;}
 */
.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li{margin-bottom: 0 !important}
.loadmore_posts {width: 100%;}
.white_cta{padding: 50px 0;}
.white_cta h2{color: #000; font-size: 33px; font-weight: 500; margin-bottom: 30px; }
.blog_wrap ,
.program_section { padding-bottom: 70px;}
.program_section .wpb_single_image {position: relative}
.program_section .wpb_single_image h2.wpb_heading {position: absolute;font-weight: 900; font-size: 37px; color: #fff; width: 50%; display: flex; height: 100%;padding: 30px;align-items: center; pointer-events: none}
.program_section .wpb_single_image:before{position: absolute;content: '';background-color: #da3434; mix-blend-mode: multiply;top: 0;left:0; width: 50%;bottom: 0; pointer-events: none}
.program_section .wpb_single_image figure, .wpb_single_image div, .wpb_single_image img { width: 100%;}
.program_section .wpb_single_image{margin: 0 10px 20px !important ;position: relative }
.blog_wrap .blog_grid,
.program_section .vc_row.program_inner_section { margin: 0 -10px !important;}
.program_section a.learn_more{margin-top: 20px}

.blog_wrap > .wpb_column > .vc_column-inner{padding: 0 !important}
.blog_grid .blog_image img{width: 100%}
.blog_grid .col-md-4{padding: 0 10px !important; margin-bottom: 20px}
.blog_grid .blog_image {position: relative}
.blog_grid .blog_image span{position: absolute;top:30px; left:30px; color: #fff;font-size: 16px; font-weight: 400; text-transform: uppercase;z-index: 2;}
.blog_grid .blog_image:before{content: '';position: absolute;width: 100%; height: 200px; left: 0; top: 0; background-image: linear-gradient(rgba(0,0,0,0.7), rgba(0,0,0,0));}
.blog_grid .banner-content { transition: .5s; opacity: 0; visibility: hidden;background-color: rgba(0, 0, 0, 0.549); position: absolute; top: 0;left: 10px; right: 10px; bottom: 0; padding: 100px 30px;}
.blog_grid .col-md-4:hover .banner-content {opacity: 1; visibility: visible; transition: .5s; }
.banner-content h2 { font-size: 28px; font-weight: 400; color: #fff; margin-bottom: 30px}
.banner-content .learn-wrap a { color: #fff; display: inline-block; font-size: 14px; text-transform: uppercase; font-weight: 700;transition: .5s;}
.banner-content .learn-wrap a:hover{color:#ee3124; text-decoration: none; transition: .5s;}
.banner-content .learn-wrap a i{transition: .5s;margin-left: 7px;}
.banner-content .learn-wrap a:hover i{margin-left: 14px;transition: .5s;}
.blog_wrap a.learn_more {margin-top: 40px; background-color: #fff; color: #ee3124;}
.blog_wrap a.learn_more:hover{color: #fff; background-color: #ee3124;}

footer.footer-wrap{ background-color: #404040;}
footer.footer-wrap .top-footer{padding: 70px 0;}
.footer-link h4.footer-title{color: #fff;text-transform: uppercase;font-size: 14px;font-weight: 500; margin-bottom: 15px}
.footer-link ul.menu{list-style: none;margin-bottom: 40px; padding-left: 0;}
.footer-link ul.menu li {padding: 3px 0;}
.bottom-links,
.bottom-links a,
.textwidget ul a.icon,
.footer-link ul.menu li > a {color: #fff; font-size: 14px; font-weight: 400; text-decoration: none; transition: .5s}
.bottom-links a:hover,
.textwidget ul a.icon:hover,
.footer-link ul.menu li > a:hover{ transition: .5s;color: #ee3124;text-decoration: none}
.bottom-footer { padding: 20px 0; background-color: #303030;}
.bottom-links {display: flex;}
.bottom-links p{margin-bottom: 0}
.bottom-links a.backlink { margin-left: auto;}
.bottom-links .menu-footer-menu-container ul {list-style: none; display: flex; margin: 0; margin-left: 20px;}
.bottom-links .menu-footer-menu-container ul li { position: relative; padding: 0 20px; display: flex;}
.bottom-links .menu-footer-menu-container ul li:before {content: '|'; position: absolute; left: 0; top: 0;}
.textwidget ul {list-style: none; display: flex;flex-wrap: wrap; margin: 0 -10px;}
.textwidget ul li{padding:0 10px;}
.textwidget ul a.icon{font-size: 18px;}

/* about page */
section.top_banner { padding: 100px 0; background-size: cover; background-position: center; background-repeat: no-repeat; position: relative; height: 400px}
section.top_banner:before{position: absolute; content: ''; background-color: rgba(0,0,0,.5); left: 0; top: 0; width: 50%; bottom: 0}
.site_title h1 {white-space: nowrap; position: absolute; font-weight: 900; color: #fff; font-size: 62px; text-transform: uppercase; width: 40%; top: 50%;transform: translateY(-50%);}
.site_title h1 span{color: #ee3124; white-space: pre-wrap;}

.pad,
.first_block {padding: 40px 0;}
.first_block h4 { font-size: 31px; font-weight: 500;margin-bottom: 20px !important;}
.first_block p{font-size: 16px; font-weight: 500; margin-bottom: 25px !important;}
.first_block .wpb_single_image .vc_figure-caption { margin: 10px 0; font-size: 14px; font-weight: 500;}
.error404 .page-content { padding-bottom: 4em !important;}
.find_out p{margin-bottom: 10px !important}
.find_out ul li a { color: #147dc4; font-size: 14px; font-weight: 700; transition:.5s; }
.find_out ul li a:hover i{transition:.5s; margin-left:7px}
.first_block .find_out ul { list-style: none; padding-left: 0}
.find_out ul li {margin-bottom: 10px}
.title_text h4 {  font-size: 25px; color: #ee3124;}

.menu-open .site-header:before{content: '';position: absolute;right: 0;left: 0;height: 100vh; top:0; background-color: rgba(0, 0, 0, .5); width: 100%}

.form .wpcf7 label{width: 100%;font-weight: 500;}
.first_block ul { list-style: disc inside;}
.form input.learn_more{background-color: #ee3124; border:1px solid; font-weight: 500; text-transform: uppercase;font-size: 16px}
.form input.learn_more:hover{background-color: #fff;border:1px solid #ee3124;}
.form .wpcf7 label input { height: 45px; border-radius: 0;}
.form .wpcf7 label  textarea{ height: 100px;border-radius: 0}

button.search-submit-class {position: absolute; right: 0; top: 0; background-color: #ee3124;}
body.error404 h2{color: #ee3124;}
body.error404 .page-content{padding: 40px 0}
body.error404 .page-content .search-form{margin-bottom: 0}

.social-links { display: flex;}
.social-links i{margin-right: 10px}

 /* 13-12-19--------- */
.what_we_do_wrap > .vc_column-inner > .wpb_wrapper{display: flex; flex-wrap: wrap; margin: 0 -10px}
.what_we_do_wrap a{ padding: 0 10px; width: 25%;}
.what_we_do_wrap .mega_info_box_2 .mega-info-header{padding-right: 0; width: 100%}
.what_we_do_wrap .mega_info_box_2 .mega-info-img{width: 100% !important}
.what_we_do_wrap .mega_info_box_2 .mega-info-title{ font-size: 19px !important; font-weight: 600; }
.what_we_do_wrap .mega_info_box_2 .mega-info-desc p{text-align: left; font-size: 16px; font-weight: 500;}
.what_we_do_wrap .mega-info-footer { text-align: left;}
.apprentice-icon,
.pacific { background-color: #e5e5e5;}
.apprentice-icon .mega_info_box_2 .mega-info-header i {border: 1px solid #ee3124 !important; line-height: normal !important; padding: 20px; margin-bottom: 20px;border-radius: 50% !important; width: 100px;height: 100px;}
.apprentice-icon .mega_info_box_2 .mega-info-title,
.apprentice-icon .mega_info_box_2 .mega-info-desc p,
.apprentice-icon .mega_info_box_2 .mega-info-header{ text-align: center !important }

.video_main{width: 100%;position: relative;margin: 0; padding: 0;}
.video_caption{position: absolute; top: 50%; width: 100%; z-index: 9;}
.video_main .plyr.plyr--youtube:before { content: ""; background: rgba(0,0,0,0.5); height: 100%; width: 50%; position: absolute; left: 0; z-index: 1;}

/* 11-025-2020 */
.first_block .custom-accordian h4{margin-bottom: 0 !important}
.first_block .custom-accordian h4 a{ font-size: 16px }
header.site-header .main-navigation ul.sub-menu li.menu-item a {text-align: left}

.accordions .accordion-icons.left{order:2;}
.accordions .accordion-content,
.accordions .accordions-head{text-align: left; margin:0 0 5px !important;}
.accordions .accordions-head{font-weight: 600;}
.accordions p{margin: 0 !important}

/* START 17-03-2020 */
.current-opportunities-content-wrapper .content-wrapper{ display: none;  }
.current-opportunities-content-wrapper .content-wrapper.active-content-grid{ display: block;  }
.current-opportunities-grid-wrapper .vc_column-inner .wpb_wrapper,.current-opportunities-grid-wrapper .vc_column-inner .content-grid{height:100%;padding: 10px 0;text-align: center;position: relative;    display: flex; width: 100%; align-items: center; justify-content: center; flex-wrap: wrap;    background-repeat: no-repeat; background-size: cover;background-position: center center;}
.current-opportunities-grid-wrapper .vc_column-inner .content-grid h2{color:#fff;}
.current-opportunities-grid-wrapper .vc_column-inner .content-grid{ position:relative; color:#fff; border: 2px solid #ee3124 !important;  transition: .5s;}
.current-opportunities-grid-wrapper .vc_column-inner .wpb_wrapper p.tagline { display: block;  width: 100%; }
.current-opportunities-grid-wrapper .vc_column-inner .content-grid.active-content-grid-header ,
.current-opportunities-grid-wrapper .vc_column-inner .content-grid:hover { background-color: #fff !important; border: 2px solid #ee3124 !important; transition: .5s;}   
.current-opportunities-grid-wrapper .vc_column-inner .content-grid.active-content-grid-header h2,
.current-opportunities-grid-wrapper .vc_column-inner .content-grid:hover h2{ color:#ee3124; }

/*.current-opportunities-content-wrapper a{ color: #fff; text-transform: uppercase; background-color: #ee3124; text-align: center; padding: 15px 45px; border: 1px solid #ee3124; transition: .5s; display: inline-block; font-weight: 700; font-size: 14px; min-width: 215px; }*/
.current-opportunities-content-wrapper a:hover{    background-color: #fff;
    transition: .5s;
    color: #ee3124;
    text-decoration: none;}
/* .current-opportunities-grid-wrapper .vc_column-inner .content-grid:before{position:absolute; content:'';top:0;bottom:0;left:0;right:0;background-color: rgba(0,0,0,0.5);} */
/* .current-opportunities-grid-wrapper .vc_column-inner .active-content-grid-header:after{position:absolute; content:'';top:5px;bottom:5px;left:5px;right:5px;border:3px solid #ee3124;}  */
.current-opportunities-content-wrapper{padding-top:20px;}
.current-opportunities-content-wrapper div{font-size:18px;}
.current-opportunities-content-wrapper strong{text-transform: uppercase;}
/* END 17-03-2020 */